@charset "utf-8";

i.theme-icon{
    width: 24px;
    height: 25px;
    display: inline-block;
    background: var(--bg-default);
}

.active i.theme-icon.star{
    background: url("../../imagens/icones/star-full.png") center / 100% no-repeat;
    width: 24px;
    height: 24px;
    margin: 0;
}

i.theme-icon.delete-item{
      background: #919191;
}
i.theme-icon.pause{
      -webkit-mask:url("../../imagens/icones/pause.svg") center / 100% no-repeat;
}
i.theme-icon.stop{
      -webkit-mask:url("../../imagens/icones/stop.svg") center / 100% no-repeat;
}
i.theme-icon.playpause{
      -webkit-mask:url("../../imagens/icones/playpause.svg") center / 100% no-repeat;
}
i.theme-icon.delete-item{
      -webkit-mask:url("../../imagens/icones/delete-item.svg") center / 100% no-repeat;
}
i.theme-icon.wave{
      -webkit-mask:url("../../imagens/icones/wave.svg") center / 100% no-repeat;
}
i.theme-icon.search-icon{
      -webkit-mask:url("../../imagens/icones/search-icon.svg") center / 100% no-repeat;
}
i.theme-icon.remove-search{
      -webkit-mask:url("../../imagens/icones/remove-search.svg") center / 100% no-repeat;
}

i.theme-icon.arrow-left-2{
      -webkit-mask:url("../../imagens/icones/arrow-left-2.svg") center / 100% no-repeat;
}


